body {
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  text-align: center;
}

#login-container, form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--row-gutter);
}

#login-container {
  width: 40%;
  min-height: 100vh;
  background-color: var(--base);
  padding: 16px;
}

form {
  width: 400px;
  max-width: 100%;
}

img {
  width: 35%;
  padding: 36px 0px;
}

#headings {
  margin: 36px 0px;
}

input, button {
  width: 100%;
}

@media only screen and (max-width: 992px) {
  #login-container {
    width: 70%;
  }
}

@media only screen and (max-width: 768px) {
  #login-container {
    width: 100%;
  }
}
